# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\msys32\home\builder\conda\aggregateMRO\r-plm-feedstock\recipe, last modified Wed Sep 26 04:52:06 2018
# ------------------------------------------------

package:
    name: r-plm
    version: '1.6_6'
source:
    sha256: 236753ab18e243b5f10db7404ce215a9be46e4c534bb574dcd0ae6bb9167b660
    url: https://cran.microsoft.com/snapshot/2018-08-01/bin/windows/contrib/3.5/plm_1.6-6.zip
build:
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: mro351_0
requirements:
    host:
        - _r-mutex 1.0.0 mro_2
        - mro-base 3.5.1 0
        - r-bdsmatrix 1.3_3 mro351_0
        - r-formula 1.2_3 mro351hf348343_0
        - r-lattice 0.20_35 mro351_0
        - r-lmtest 0.9_36 mro351_0
        - r-mass 7.3_50 mro351hf348343_0
        - r-maxlik 1.3_4 mro351hf348343_0
        - r-misctools 0.6_22 mro351hf348343_0
        - r-nlme 3.1_137 mro351_0
        - r-sandwich 2.4_0 mro351_0
        - r-zoo 1.8_3 mro351_0
    run:
        - mro-base >=3.5.1,<3.5.2.0a0
        - r-bdsmatrix
        - r-formula >=0.2_0
        - r-lattice
        - r-lmtest
        - r-mass
        - r-maxlik
        - r-nlme
        - r-sandwich
        - r-zoo
test:
    commands:
        - '"%R%" -e "library(''plm'')"'
about:
    home: https://cran.r-project.org/package=plm, https://r-forge.r-project.org/projects/plm/
    license: GPL (>= 2)
    license_family: GPL3
    summary: A set of estimators and tests for panel data econometrics.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mingwandroid
